## Name

gfquotacheck — rebuild a table of file usage

## Synopsis

`gfquotacheck` [`options`]

## DESCRIPTION

Gfarm 2.7.17 or later basically does not need to execute this command.

gfquotacheck explicitly rebuilds a table of the current file usage for users and groups.

This command can be executed by an administrator in the gfarmadm group.

## OPTIONS

`-P NAME`

  Specifies a path name to specify a metadata server instead of the root metadata server.

`-?`

  Displays a list of command options.

## SEE ALSO

gfedquota(1), gfquota(1), gfusage(1)